Bug 996718 - saxon should be as Requires
saxon should be as Requires
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: scilab (Show other bugs)
20
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Clément DAVID
Fedora Extras Quality Assurance
http://bugzilla.scilab.org/show_bug.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 15:22 EDT by Igor Gnatenko
Modified: 2015-06-29 08:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:16:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2013-08-13 15:22:21 EDT
Description of problem:
Warning: Could not find Java package '/usr/share/java/saxon.jar'.
Some problems during the loading of the Java libraries occurred.
This could lead to inconsistent behaviours.
Please check SCI/etc/classpath.xml.

Version-Release number of selected component (if applicable):
scilab-5.4.1-4.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start scilab
2. Looking console output

Actual results:
manually install saxon for fix this issue

Expected results:
Automatically install saxon
Comment 1 Clément DAVID 2013-08-14 03:35:10 EDT
This issue has already been fixed upstream. However the pdf generation is disabled in the fedora version, this is just a warning message and everything should be fine.
Comment 2 Fedora End Of Life 2013-09-16 12:32:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora End Of Life 2015-05-29 05:19:07 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:16:35 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.